Subject: bug#45184: 26.1; Private Unicode plains 15 and 16 seem not supported

From: Eli Zaretskii <[email-masked]>
Date: Sat, 12 Dec 2020 12:06:54 +0200

> From: [email-masked] (Janusz S. Bień)
> Cc: [email-masked]
> Date: Sat, 12 Dec 2020 09:49:09 +0100
> 
> On Sat, Dec 12 2020 at  9:45 +02, Eli Zaretskii wrote:
> 
> [...]
> 
> >> I think the Emacs code just for some reason limits the range of the
> >> Unicode characters, and the limitation should be removed.
> >
> > Any evidence that such a limitation exists and/or where does it
> > happen?
> 
> The chacters are not displayed despite the fact that the appropriate
> font is selected explicitely.

I meant evidence that the root cause of this is some limitation on the
range of Unicode characters.  There's no dispute about the facts, but
I'm not aware of any limitation of the kind that you suggested.

Also, please describe in detail how you selected the font in question.
I don't think you told that in your original report.